Description

History

#1 - 2012-06-07 01:52 PM - Steve Welburn

- Subject changed from WP1.1 Research Of Available Resources to WP1.1a Research Of Available Resources

- Assignee set to Steve Welburn

#2 - 2012-06-07 01:53 PM - Steve Welburn

- Subject changed from WP1.1a Research Of Available Resources to WP1.1 Research Of Available Resources

#3 - 2012-06-07 01:58 PM - Steve Welburn

Results from previous projects (e.g. JISC DRMTrain programme, DaMMSI, Incremental), as well as available material from the DCC and other

institutions, will be studied and evaluated. Disciplines will be compared and parts of the available material identified that need to be adapted to appeal

to researchers in the area of digital music and audio research. In order to integrate the material into the Vitae/RCUK Researcher Development

Framework, used to assign credits by the QMUL Learning Institute, the recently released "Information-handling Lens" will also be analysed.

Deliverable D1.1: Summary and analysis of material already available.

#4 - 2012-07-30 10:14 AM - Steve Welburn
- % Done changed from 0 to 100

Detail provided on Wiki

Also, two posts on the blog

#5 - 2012-09-26 12:25 PM - Steve Welburn
- Status changed from New to Closed

2025-08-03

1/1



https://code.soundsoftware.ac.uk/projects/sodamat/wiki/WP1_1_Research_Of_Available_Resources
http://rdm.c4dm.eecs.qmul.ac.uk/category/project/sodamat

